body,html {
  margin:0;
  padding:0;
}
.postContainer{
    /*
    position:absolute;
    top:500px;
    left: 0px;
    */
    background-color: #eaeaea;    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    width: 95%;    
}
/* eventBox is for front page*/

.eventBox{
    display: block; 
    float: left;
    background-color: white;
    box-shadow: 3px 3px 4px gray;
    width: 350px;
    height: 380px;
    padding: 0px;
    margin: 10px;
    margin-bottom:20px;
}
.eventBox img{
    width: 100%;
}
.eventBox canvas{
   margin: 0; 
   width: 100%;   
}
.eventBox span{
    display: inline-block; 
    color: black;
}

.eventBox #date{
    color: black;
    font-size: 1.1em;
    margin: 10px 10px 5px 10px;
}
.eventBox #title{
    color: black;
    font-weight: 200;
    font-size: 1.3em;
    cursor: pointer;
    margin: 5px 10px 5px 10px;
}
.eventBox #title:hover{
    color: #fa6925;
    font-weight: 200;
    font-size: 1.3em;
    margin: 5px 10px 5px 10px;
}
.eventBox #category{
    color: gray;
    font-size: 1.2em;
    padding: 5px;
    padding-left: 10px;
}
.ticketPrice{
    font-size: large;   
    font-family: 'Hind', sans-serif; 
    position: relative;
    background-color: rgba(255,255,255,0.95);
    z-index: 99;    
    top: 10px;
    display: inline-block;
    float: right;
    padding: 2px 5px 2px 5px;
    max-width: 100px;
    margin-top: -205px;
    margin-right: 5px;    
}
/* inputBox is for the inputs of request form*/
.inputBox{
    margin:auto;  
    width: 50%;  
    background-color: white;
    box-shadow: 3px 3px 4px gray;
    padding: 5px;
}
.inputBox input{
    background-color: white;
    color: gray;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    border: 2px solid white;
    box-shadow: 0px 0px 3px gray;  
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#dddddd, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dddddd, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dddddd, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dddddd, white); /* Standard syntax */
}
.inputBox #title{
    color: black;
    font-size: 1.2em;
}
/* listEventBox is for events showing in panel */
.listEventBox{
    background-color: white;
    box-shadow: 3px 3px 4px gray;
    width: 800px;
    padding: 5px;
    text-align: left;
    margin-bottom: 15px;
}
.listEventBox input{
   border:  0px solid gray;
   background-color: white;
   border-radius: 5px;
   padding: 5px;
   margin: 5px;
}
.listEventBox img{
    width: 60%;
    margin: auto;
}
.listEventBox #date{
    color: gray;
    font-size: .7em;
}
.listEventBox #title{
    color: black;
    font-size: 1.2em;
}
.listEventBox #location{
    color: gray;
    font-size: 1em;
}
.inputStyle{
   background-color: white;
    color: gray;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    border: 2px solid white;
    box-shadow: 0px 0px 3px gray;  
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#dddddd, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dddddd, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dddddd, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dddddd, white); /* Standard syntax */ 
}
.activeBar{
    color: gray;
    font-size: large;
    border-radius: 5px;
    background-color: white;
    border: 2px solid white;
    /*box-shadow: 0px 0px 3px gray;*/ 
    padding: 5px; 
    margin: 0px;
    width: 97%;
    max-height: 30px;
    height: 30px;
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#dddddd, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dddddd, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dddddd, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dddddd, white); /* Standard syntax */
}
/* listAdminEventBox is for event in admin page*/
.listAdminEventBox{
    background-color: white;
    box-shadow: 3px 3px 4px gray;
    width: 400px;
    padding: 5px;
    text-align: left;
    margin-bottom: 15px;
}
.listAdminEventBox input{
   border:  0px solid gray;
}
.listAdminEventBox img{
    width: 60%;
    margin: auto;
}
.listAdminEventBox #date{
    color: gray;
    font-size: .7em;
}
.listAdminEventBox #title{
    color: black;
    font-size: 1.2em;
}
.listAdminEventBox #location{
    color: gray;
    font-size: 1em;
}
.listAdminEventBox select{
    
}
.favoritePanel{
  display: none;
  z-index:1000;
  position: fixed;
  left: 55%;
  top: 80%;
  width: 40%;
  min-width: 350px;
  background-color: white; 
  box-shadow: 0px 2px 5px black;
}
.favoritesBar{
   color: white;
   background-color: #fa6925;
   border-bottom: 2px solid lightgray; 
   padding: 5px;
}
.favoriteBox{
    display: block;
    background-color: white;
    border: 2px solid #fa6925;
    width: 90%; 
    height: 60px;   
    padding: 5px;
    margin: 5px;
    
       
}
.favoriteBox a{
   float: left;
   text-decoration: none;
   color: black;
   display: inline-block;  
   padding-left: 10px;
   font-size: large; 
   font-family: 'Hind', sans-serif;   
   line-height: 30px;
   padding: 5px;
   max-width: 300px;
   cursor: pointer;
}
.favoriteBox a:hover{
  color: #ff6a00;
}
.favoriteBox img{
   vertical-align: middle;
}
.popupMenu{
    text-align: center;
    line-height: 20px;
    font: 20px 'Yekan';
    letter-spacing: .3px;
    font-size: 120%;
    margin:auto;
    background-color: #199d03;
    color: white;
    border-radius: 10px;
    display: -webkit-flex;
    padding: 20px 10px 20px 10px;
    left: 30%;
}
.footer{
    width: 100%;
    
    background-color: #ff6a00; 
    margin: 0px;
    left: 0px;  
}
.socialMediaPanel{
    margin: auto;
    display: block;
    text-align: center;
    
}
.socialMediaPanel img{
    width: 50px;
    height: 50px;
    margin: 15px 5px 15px 5px;
}
.socialMediaSharing{
    margin: auto;
    display: block;
    text-align: center;
    
}
.socialMediaSharing img{
    width: 50px;
    height: 50px;
    margin: 15px 5px 15px 5px;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.socialMedia_btn:hover{
   -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.footerlinks{ 
    
   color: white;
   margin: 10px auto 10px auto;
   display: block;
   text-align: center;
}
.footerlinks ul{
  display: inline-block;
 list-style-type: none;
  margin: 0px;
  padding: 0px;
  overflow: hidden; 
  font-family: 'Asap', sans-serif;  
  font-size: 1em;
}
.footerlinks li{
    float: right;
    background-color: #ff6a00; 
    border-right: 1px solid white;
}
.footerlinks li:first-child{
    border-right: 0px solid white;
}
.footerlinks a{
   text-decoration: none;
   display: block;
   text-align: center;
   color: white;
   padding: 20px;
}
.copywrite{
   font-family: 'Asap', sans-serif;
    color: white;
   font-size: large;
   margin: auto;
   display: block;
   text-align: center;
}
.seeMoreBtn{
    background: #fa6925;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #fc2d03;
    font-size: 15px;
}
.seeMoreBtn:hover {
    background: #f6b619;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
